Debian Bug report logs - #721846
ITP: ruby-omniauth-google-oauth2 -- google OAuth2 strategy for OmniAuth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nitesh A Jain <niteshjain92@gmail.com>

Date: Wed, 4 Sep 2013 14:57:01 UTC

Owned by: Nitesh A Jain <niteshjain92@gmail.com>

Severity: wishlist

Fixed in version ruby-omniauth-google-oauth2/0.2.2-1

Done: Nitesh A Jain <niteshjain92@gmail.com>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org:
Bug#721846; Package wnpp. (Wed, 04 Sep 2013 14:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh A Jain <niteshjain92@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-ruby@lists.debian.org, wnpp@debian.org. (Wed, 04 Sep 2013 14:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nitesh A Jain <niteshjain92@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-omniauth-google-oauth2 -- google OAuth2 strategy for OmniAuth
Date: Wed, 4 Sep 2013 20:24:05 +0530
X-Debbugs-CC: debian-ruby@lists.debian.org
package: wnpp
Severity: wishlist
Owner: Nitesh A Jain <niteshjain92@gmail.com>

*Package Name : ruby-omniauth-google-oauth2
 Version : 0.2.1
 Upstream Author : Josh Ellithorpe
                             Yury Korolev
*URL :  https://github.com/zquestz/omniauth-google-oauth2
*License : Expat
*Description : ruby gem for google OAuth2 strategy for OmniAuth



Reply sent to Nitesh A Jain <niteshjain92@gmail.com>:
You have taken responsibility. (Mon, 07 Apr 2014 13:03:13 GMT) Full text and rfc822 format available.

Notification sent to Nitesh A Jain <niteshjain92@gmail.com>:
Bug acknowledged by developer. (Mon, 07 Apr 2014 13:03:13 GMT) Full text and rfc822 format available.

Message #10 received at 721846-close@bugs.debian.org (full text, mbox):

From: Nitesh A Jain <niteshjain92@gmail.com>
To: 721846-close@bugs.debian.org
Subject: Bug#721846: fixed in ruby-omniauth-google-oauth2 0.2.2-1
Date: Mon, 07 Apr 2014 13:00:07 +0000
Source: ruby-omniauth-google-oauth2
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-omniauth-google-oauth2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721846@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nitesh A Jain <niteshjain92@gmail.com> (supplier of updated ruby-omniauth-google-oauth2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 03 Apr 2014 19:42:38 +0530
Source: ruby-omniauth-google-oauth2
Binary: ruby-omniauth-google-oauth2
Architecture: source all
Version: 0.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Nitesh A Jain <niteshjain92@gmail.com>
Description: 
 ruby-omniauth-google-oauth2 - Google OAuth2 strategy for OmniAuth 1.x
Closes: 721846
Changes: 
 ruby-omniauth-google-oauth2 (0.2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #721846)
Checksums-Sha1: 
 2c8b395bd5cc528574bc3f64142573be2b904ab0 2263 ruby-omniauth-google-oauth2_0.2.2-1.dsc
 10e63427360b410b09472dfa6c1e4d0aeece2295 11088 ruby-omniauth-google-oauth2_0.2.2.orig.tar.gz
 ee2f72db333c28188fbb23164b18140433c5c120 2501 ruby-omniauth-google-oauth2_0.2.2-1.debian.tar.gz
 eb8bb65d79fc047adb79a6aaad474d6082ee38b1 7880 ruby-omniauth-google-oauth2_0.2.2-1_all.deb
Checksums-Sha256: 
 c53c01800a8a5350d734b2570e306b26cc6c7334d7eda2ec6584a17d7d6d3260 2263 ruby-omniauth-google-oauth2_0.2.2-1.dsc
 b12e10bf65b01eaacde88d1f12e18b1b4fd476a15401fcba2836386666aa6e9e 11088 ruby-omniauth-google-oauth2_0.2.2.orig.tar.gz
 94961b644a207b68de24282c7b6d6bdecb383bfcb7ef81e35e3dd03a2ea971fe 2501 ruby-omniauth-google-oauth2_0.2.2-1.debian.tar.gz
 3e7e3fa9d79063e76dbe94b3933055a23bc5379c6f3617bf921a3f819a45d311 7880 ruby-omniauth-google-oauth2_0.2.2-1_all.deb
Files: 
 c9e13d70828e83dcf1430e081bf68e23 2263 ruby optional ruby-omniauth-google-oauth2_0.2.2-1.dsc
 c3db17f103849cef7fc9da78b55285f3 11088 ruby optional ruby-omniauth-google-oauth2_0.2.2.orig.tar.gz
 dc07a264b6f2501e8bc62cc4b9d1df4b 2501 ruby optional ruby-omniauth-google-oauth2_0.2.2-1.debian.tar.gz
 aefb5a04b4af8bfd6cffcd9e33806546 7880 ruby optional ruby-omniauth-google-oauth2_0.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJTPYaZAAoJEM4fnGdFEsIqmlgQAKja/iDPnR64EDVDg5fA8sEl
rDZFapk7AXNp3YZesqJwCRipifmX1UhqU6mD4e0q0o3mK64hAzpSwjBXeMiVvUH3
KqtpnGcgvmvPBgr5x+i+OkgnFMoWyGEMMtJYWm1lHY7Qk4Rt+K3xoaZHeqFxmLWP
+NArrKOjypg2Sjpe/WuDlZM8S2TjmCe+nUsuvyJ5MN7fAL2id4t2SvL1BbhviLaZ
9ANbk8Aw3nRDX6It0KIJlPxCvk7ghsiEx7PV1B5ojpVxP+i6FZCgI9zREFV1SLtP
jzuK+rCX0uzxjlGkZUIJKB4TnDJrBAPOu4o/5nsSWNKmMxYhjLCtMx5/H7hb1iL/
888HU9SDDJCLSrRBlAQq4ab5WOdqqOy0SW1oGlfp9kzUc+Z4s86KKva5uhyYerdF
kpI0eA8MPc1SVH2YLCisQ7NSqHDdlSGlC0IlKbN+FmsydtKAz7u3AKGq8Xl7GPrK
Y851zNN83CVn8XCgbP5AHvLQ1St0Pj+BV3et0tETN0Ne1H9lQLB8I3kbBGyOiTIS
rXYSY+GkYkiiONK7nX/XMCgLUiXskYpxyiAb/bMISoK8+pLRXvtKp46fXzUPZKL9
g2s0WlBMHBmyvZIezse4MqTv6v0OQDc1m7gssHgpX2rXGYyKDg/3wWFYZAl5Bznc
EOp22RM2LhhpSNDGAFte
=6eY+
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:44:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.